/*search*/
.selectedwrap select {
	padding: 8px 12px 6px 40px !important;
	height: 40px; 
	-webkit-appearance: initial;
}
#flight .formsubmit {
	margin: 27px 0 10px;
}
/*search*/


.booking-item {
	cursor: pointer;
	display: block;
	position: relative;
	padding: 15px;
	border: 1px solid #e6e6e6;
	color: #737373;
	transition: 0.2s;
}
.booking-item-airline-logo > img {
	width: 40px;
}
.booking-item-airline-logo > p {
	margin-bottom: 0;
	font-size: 12px;
	margin-top: 5px;
	line-height: 1.3em;
	text-align: center;
}
.booking-item-flight-details {
	margin: 5px 0px;
}
.booking-item-flight-details .booking-item-departure {
	margin-right: 6%;
}
.booking-item-flight-details .booking-item-departure, .booking-item-flight-details .booking-item-arrival {
	float: left;
	width: 47%;
}
.booking-item-flight-details .booking-item-departure .fa-plane, .booking-item-flight-details .booking-item-arrival .fa-plane {
	float: left;
	display: block;
	font-size: 30px;
	margin-right: 5px;
	position: relative;
	top: 4px;
}
.booking-item-flight-details .booking-item-departure .booking-item-date, .booking-item-flight-details .booking-item-arrival .booking-item-date {
	margin-bottom: 7px;
	line-height: 1em;
	padding-left: 32px;
}
.booking-item-flight-details .booking-item-destination {
	line-height: 0.9em;
}
.booking-item-flight-details .booking-item-departure {
	margin-right: 6%;
}
.booking-item-flight-details {
	margin: 5px 0px;
}
.booking-item-container h5 {
	font-size: 18.2px;
	font-weight: 300;
	margin: 2px 0px;
}
.booking-item-container p {
	margin: 0 0;
}
.booking-item-container {
	font-size:14px;
}
.booking-item:hover, .booking-item.active {
	color: #737373;
	border: 1px solid #087DC2;
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
}
.booking-item-price {
	/* font-size: 47px; */
    font-size: 22px;
	color: #626262;
	line-height: 1em;
	display: inline-block;
	margin-bottom: 12px;
	clear: both;
}
.booking-item {
	cursor: pointer;
	display: block;
	position: relative;
	padding: 15px;
	border: 1px solid #e6e6e6;
	color: #737373;
	transition: 0.2s;
}
.btn-secondary {
	color: white;
	border: 1px solid #0b8aba;
	padding: 5px 20px;
	font-size: 14px !important;
	text-align: center;
	font-weight: normal;
	background: #2ebcf1;
	border-radius: 5px;
}
.booking-item-airline-logo > p {
	margin-bottom: 0;
	font-size: 12px;
	margin-top: 5px;
	line-height: 1.3em;
	text-align: center;
}
.booking-item-flight-details {
	margin: 5px 0px 15px;
}
.booking-item-flight-details {
	overflow: hidden;
}
.booking-item-container.active .booking-item-details {
	height: auto;
	/* overflow: auto; */
    padding: 5px;
	border: 1px solid #e6e6e6;
	border-top: none;
	position: relative;
	font-size: 11px;
	line-height: 1.6em;
	opacity: 1;
	-ms-filter: none;
	-webkit-filter: none;
	filter: none;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.booking-item-container .booking-item-details {
	height: 0;
	display:none;
}
.text-et-secondary {
	color: #2ebcf1 !important;
}
.media {
	margin-top: 0 !important;
}
.booking-item-container .booking-item-details h5.list-title {
	margin-bottom: 0;
}
.booking-item-container .booking-item-details h5 {
	font-size: 13px;
	font-weight: 400;
	margin-bottom: 10px;
}
.text-et-primary {
	color: #ED1C24 !important;
}
.rtbl-highlight {
	border-left: 1px dashed #087DC2;
}
.booking-list > li {
	margin-bottom: 15px;
	position: relative;
}
.btn-secondary:hover {
	color: white !important;
	background: #CD050E;
	border: 1px solid #CD050E;
}
.flex-flow-row-wrap {
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	border: 1px solid #dedede;
	margin: -1px 0px 0 0px;
	padding: 12px 0px;
}
.con_border_content {
	padding:13px 20px 10px 20px;
	font-size:14px;
}
.tablecontainer .link {
	text-decoration: none;
	font-weight: normal;
	color: #be1e2d;
	cursor: pointer;
}
.Content {
	border-top: solid 1px #DEDEDE;
}
.autoWidth {
	width: auto!important;
}
.tablecontainer {
	display: table;
	width: 100%;
}
.trrow {
	display: table-row;
	vertical-align: middle;
}
.tablecontainer .tdcell {
	border-bottom: 1px dotted #CCC;
	border-right: 1px dotted #CCC;
	padding-right: 3px;
	text-align: right;
}
.Caption .tablecontainer .tdcell, .FlightDetailsInner .tablecontainer .tdcell {
	border: 0px;
}
.FlightDetailsInner .DepartureLocation, .FlightDetailsInner .ArrivalLocation {
	font-weight: bold;
}
.tdcell, .Content .tdcell, .ui-dialog .tdcell {
	height: 28px;
}
ui-icon-arrowthick-1-e {
	background-position: -32px -48px;
}
.ui-icon, .ui-widget-content .ui-icon, .ui-widget-header .ui-icon {
	background-image: url(images/ui-icons_222222_256x240.png);
}
.ui-icon {
	width: 16px;
	height: 16px;
}
.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}
.tablecontainer {
	display: table;
	width: 100%;
}
.tdcell, .Content .tdcell, .ui-dialog .tdcell {
	height: 28px;
}
.tdcell {
	display: table-cell;
	vertical-align: middle;
}
.FlightDetailsInner .tablecontainer.ITConnectionTable, .FlightDetailsInner .tablecontainer.Connection {
	background-color: #F2F2F2;
	padding-left: 5px;
	padding-right: 5px;
	border-top: solid 1px #E2E2E2;
}
.FlightDetailsInner .tablecontainer.FlightDetailsTable .tdcell.firstcolumn {
	width: 20%;
	text-align: right;
	border-right: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
	padding: 5px;
}
.FlightDetailsInner .tablecontainer.FlightDetailsTable .tdcell.secondcolumn {
	width: 50%;
	padding: 5px;
	border-bottom: 1px dotted #CCC;
	color: #424242;
	text-align: right;
}
.FlightDetailsInner .tablecontainer.FlightDetailsTable .tdcell.thirdcolumn {
	width: 30%;
	padding: 5px;
	border-bottom: 1px dotted #CCC;
	color: #424242;
	text-align: right;
}
.FlightDetailsInner hr {
	height: 2px;
	background-color: #444;
	margin-top: 10px;
	margin-bottom: 10px;
}
.tablecontainer .bold {
	color: #0a3152;
	font-size: 15px;
	margin: 5px 0;
	font-weight: 500;
}
.frdetails .tdcell {
	border-right:0px;
	padding:5px 0px;
}
.frdetails .Content {
	border-top:0px;
}
.text-left {
	text-align:left !important;
	border:none;
}
.prebooking th {
	color: #098cda;
	font-weight: 500;
	margin: 0;
	font-size: 17px;
}
label {
	font-weight:normal;
}
.flight-list-main td label {
	color: #0a3152;
	font-size: 13.5px;
	margin: 5px 0;
	font-weight:normal;
}
.searchbtn_login:hover, .searchbtn1:hover {
	color:#fff;
}
